videosdk 0.0.13 icon indicating copy to clipboard operation
videosdk: ^0.0.13 copied to clipboard

Video SDK Flutter to simply integrate Audio & Video Calling API or Live Video Streaming API to your app with just a few lines of code.

Stable versions of videosdk

VersionMin Dart SDKUploadedDocumentationArchive
0.0.13Null safety2.1215 days agoGo to the documentation of videosdk 0.0.13Download videosdk 0.0.13 archive
0.0.12Null safety2.122 months agoGo to the documentation of videosdk 0.0.12Download videosdk 0.0.12 archive
0.0.11Null safety2.123 months agoGo to the documentation of videosdk 0.0.11Download videosdk 0.0.11 archive
0.0.10Null safety2.124 months agoGo to the documentation of videosdk 0.0.10Download videosdk 0.0.10 archive
0.0.9Null safety2.124 months agoGo to the documentation of videosdk 0.0.9Download videosdk 0.0.9 archive
0.0.8Null safety2.127 months agoGo to the documentation of videosdk 0.0.8Download videosdk 0.0.8 archive
0.0.7Null safety2.127 months agoGo to the documentation of videosdk 0.0.7Download videosdk 0.0.7 archive
0.0.6Null safety2.127 months agoGo to the documentation of videosdk 0.0.6Download videosdk 0.0.6 archive
0.0.5Null safety2.127 months agoGo to the documentation of videosdk 0.0.5Download videosdk 0.0.5 archive
0.0.4Null safety2.129 months agoGo to the documentation of videosdk 0.0.4Download videosdk 0.0.4 archive
0.0.3Null safety2.129 months agoGo to the documentation of videosdk 0.0.3Download videosdk 0.0.3 archive
0.0.2Null safety2.129 months agoGo to the documentation of videosdk 0.0.2Download videosdk 0.0.2 archive
0.0.1Null safety2.129 months agoGo to the documentation of videosdk 0.0.1Download videosdk 0.0.1 archive
23
likes
100
pub points
83%
popularity

Publisher

verified publisher iconvideosdk.live

Video SDK Flutter to simply integrate Audio & Video Calling API or Live Video Streaming API to your app with just a few lines of code.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

Icon for licenses.BSD-3-Clause (LICENSE)

Dependencies

bloc, collection, encrypt, equatable, events2, flutter, flutter_bloc, flutter_foreground_task, flutter_webrtc, h264_profile_level_id, http, random_string, sdp_transform, synchronized

More

Packages that depend on videosdk